delete unused python2-only packages

BUG=chromium:1019337
TEST=CQ passes

Change-Id: Ib15d0e3f13db94f4a82796705cbfa4e0eec21916
Reviewed-on: https://chromium-review.googlesource.com/c/chromiumos/overlays/portage-stable/+/2785602
Reviewed-by: Stephane Belmon <sbelmon@google.com>
Commit-Queue: Mike Frysinger <vapier@chromium.org>
Tested-by: Mike Frysinger <vapier@chromium.org>
diff --git a/dev-python/backports-lzma/Manifest b/dev-python/backports-lzma/Manifest
deleted file mode 100644
index 731d41e..0000000
--- a/dev-python/backports-lzma/Manifest
+++ /dev/null
@@ -1 +0,0 @@
-DIST backports.lzma-0.0.8.tar.gz 36111 SHA256 200584ad5079d8ca6b1bfe14890c7be58666ab0128d8ca26cfb2669b476085f3 SHA512 bc5e7672a0ac53b7cf97ea52a566e96d92a3dd334a8321699585225e32ad7c723b4ffd6e4b153bd2ae3ead2a2cd6a48678b915257de4952ddca8389032db48ad WHIRLPOOL 1aaa4ac5b0a2d25a932577ed52843a99a92ef152e1eaf5795bbdd9ec13cb048acd0f01a99eef1182392b33ae62aa2b4f61fb0e801e44eb729d665d707ca71ebf
diff --git a/dev-python/backports-lzma/backports-lzma-0.0.8.ebuild b/dev-python/backports-lzma/backports-lzma-0.0.8.ebuild
deleted file mode 100644
index 29a4336..0000000
--- a/dev-python/backports-lzma/backports-lzma-0.0.8.ebuild
+++ /dev/null
@@ -1,37 +0,0 @@
-# Copyright 1999-2017 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=5
-
-PYTHON_COMPAT=( python2_7 )
-
-inherit distutils-r1
-
-MY_PN=${PN/-/.}
-MY_P=${MY_PN}-${PV}
-
-DESCRIPTION="Backport of Python 3.3's lzma module for XZ/LZMA compressed files"
-HOMEPAGE="https://github.com/peterjc/backports.lzma/ https://pypi.python.org/pypi/backports.lzma/"
-SRC_URI="mirror://pypi/${PN:0:1}/${MY_PN}/${MY_P}.tar.gz"
-
-LICENSE="BSD"
-SLOT="0"
-KEYWORDS="*"
-
-RDEPEND="app-arch/xz-utils
-	dev-python/backports[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}"
-
-S=${WORKDIR}/${MY_P}
-
-python_test() {
-	PYTHONPATH="${BUILD_DIR}/lib" "${PYTHON}" test/test_lzma.py || die "tests failed with ${EPYTHON}"
-}
-
-python_install() {
-	# main namespace provided by dev-python/backports
-	rm "${BUILD_DIR}"/lib/backports/__init__.py || die
-	rm -f backports/__init__.py || die
-
-	distutils-r1_python_install
-}
diff --git a/dev-python/backports-lzma/metadata.xml b/dev-python/backports-lzma/metadata.xml
deleted file mode 100644
index c58f6b9..0000000
--- a/dev-python/backports-lzma/metadata.xml
+++ /dev/null
@@ -1,12 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
-<pkgmetadata>
-  <maintainer type="project">
-    <email>python@gentoo.org</email>
-    <name>Python</name>
-  </maintainer>
-  <upstream>
-    <remote-id type="github">peterjc/backports.lzma</remote-id>
-    <remote-id type="pypi">backports.lzma</remote-id>
-  </upstream>
-</pkgmetadata>
diff --git a/dev-python/backports-shutil_get_terminal_size/Manifest b/dev-python/backports-shutil_get_terminal_size/Manifest
deleted file mode 100644
index c82df62..0000000
--- a/dev-python/backports-shutil_get_terminal_size/Manifest
+++ /dev/null
@@ -1 +0,0 @@
-DIST backports.shutil_get_terminal_size-1.0.0.tar.gz 4279 BLAKE2B 8f4772c8c9b7e80c4d1402ef9cf3fefaa7ab61a1baed26b87fa0d347bea6ad704f5ae7d9379cd266bd949509eff9e89cda9d87ecedc9832c5cb332c5ed6496d0 SHA512 b74341c6616f9aace5abcc7fd657fc33801b558b6227c533002ccaf588734490b465a4a27d2bdc8047a385771afdcded610edef832dfa5ef24632f4541729050
diff --git a/dev-python/backports-shutil_get_terminal_size/backports-shutil_get_terminal_size-1.0.0-r1.ebuild b/dev-python/backports-shutil_get_terminal_size/backports-shutil_get_terminal_size-1.0.0-r1.ebuild
deleted file mode 100644
index a4d5c81..0000000
--- a/dev-python/backports-shutil_get_terminal_size/backports-shutil_get_terminal_size-1.0.0-r1.ebuild
+++ /dev/null
@@ -1,32 +0,0 @@
-# Copyright 1999-2017 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=5
-
-PYTHON_COMPAT=( python2_7 )
-
-inherit distutils-r1
-
-MY_PN="backports.shutil_get_terminal_size"
-MY_P="${MY_PN}-${PV}"
-
-DESCRIPTION="A backport of the get_terminal_size function from Python 3.3's shutil"
-HOMEPAGE="https://pypi.org/project/backports.shutil_get_terminal_size/ https://github.com/chrippa/backports.shutil_get_terminal_size"
-SRC_URI="mirror://pypi/${PN:0:1}/${MY_PN}/${MY_P}.tar.gz"
-
-SLOT="0"
-LICENSE="MIT"
-KEYWORDS="*"
-IUSE=""
-
-DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]"
-RDEPEND="dev-python/backports[${PYTHON_USEDEP}]"
-
-S=${WORKDIR}/${MY_P}
-
-python_install() {
-	distutils-r1_python_install
-
-	# main namespace provided by dev-python/backports
-	rm "${D}$(python_get_sitedir)"/backports/__init__.py* || die
-}
diff --git a/dev-python/backports-shutil_get_terminal_size/metadata.xml b/dev-python/backports-shutil_get_terminal_size/metadata.xml
deleted file mode 100644
index f9b37db..0000000
--- a/dev-python/backports-shutil_get_terminal_size/metadata.xml
+++ /dev/null
@@ -1,12 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
-<pkgmetadata>
-	<maintainer type="project">
-		<email>python@gentoo.org</email>
-		<name>Python</name>
-	</maintainer>
-	<upstream>
-		<remote-id type="pypi">backports.shutil_get_terminal_size</remote-id>
-		<remote-id type="github">chrippa/backports.shutil_get_terminal_size</remote-id>
-	</upstream>
-</pkgmetadata>
diff --git a/dev-python/configparser/Manifest b/dev-python/configparser/Manifest
deleted file mode 100644
index 5f4bb8c..0000000
--- a/dev-python/configparser/Manifest
+++ /dev/null
@@ -1 +0,0 @@
-DIST configparser-3.5.0.tar.gz 39573 SHA256 5308b47021bc2340965c371f0f058cc6971a04502638d4244225c49d80db273a SHA512 490b9f7807bce02667f41a48389b51f550818d2bd4296b528833d65d4b04bdbe5b906e7584e55eee4495405267a697ba26a056e6504fe6b3f8cf07ea8f55f7d3 WHIRLPOOL b10b1bf1b605d7da4cac44c0feb53e50b7aa1005d06be218e84e502387b32469bd566a68c1d2e0420eb880a90bb754c6e8875771bdcd7d9207553afed0a1ca9d
diff --git a/dev-python/configparser/configparser-3.5.0-r1.ebuild b/dev-python/configparser/configparser-3.5.0-r1.ebuild
deleted file mode 100644
index b585f35..0000000
--- a/dev-python/configparser/configparser-3.5.0-r1.ebuild
+++ /dev/null
@@ -1,24 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 pypy )
-inherit distutils-r1
-
-DESCRIPTION="Backport of Python-3 built-in configparser"
-HOMEPAGE="https://pypi.python.org/pypi/configparser/"
-SRC_URI="mirror://pypi/${PN:0:1}/${PN}/${P}.tar.gz"
-
-LICENSE="MIT"
-SLOT="0"
-KEYWORDS="*"
-IUSE=""
-
-RDEPEND="dev-python/backports[${PYTHON_USEDEP}]"
-DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]"
-
-python_install_all() {
-	distutils-r1_python_install_all
-
-	find "${D}" -name '*.pth' -delete || die
-}
diff --git a/dev-python/configparser/metadata.xml b/dev-python/configparser/metadata.xml
deleted file mode 100644
index 7787195..0000000
--- a/dev-python/configparser/metadata.xml
+++ /dev/null
@@ -1,11 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
-<pkgmetadata>
-  <maintainer type="project">
-    <email>python@gentoo.org</email>
-    <name>Python</name>
-  </maintainer>
-  <upstream>
-    <remote-id type="pypi">configparser</remote-id>
-  </upstream>
-</pkgmetadata>
diff --git a/dev-python/elementtree/Manifest b/dev-python/elementtree/Manifest
deleted file mode 100644
index fbc843d..0000000
--- a/dev-python/elementtree/Manifest
+++ /dev/null
@@ -1 +0,0 @@
-DIST elementtree-1.2.6-20050316.tar.gz 41752 BLAKE2B 41bb745d5a5f0eb0b3da96b3c6eccf97c23b45d2c886e0a6160fdc72c4f299419b2e7f1e36a6ef85d329d2b44e58ad74e105fd385fd3318d77bb6db89a72f508 SHA512 f213cf5bd9a79b59a2033c652d9d53087fd07dd3550db1771b8ba97168c3a5722d31ac5ff8699830df0f14a1d9f0caf8d237e8c6153568e16347d8b212771baf
diff --git a/dev-python/elementtree/elementtree-1.2.6-r3.ebuild b/dev-python/elementtree/elementtree-1.2.6-r3.ebuild
deleted file mode 100644
index 4a41712..0000000
--- a/dev-python/elementtree/elementtree-1.2.6-r3.ebuild
+++ /dev/null
@@ -1,38 +0,0 @@
-# Copyright 1999-2015 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=5
-
-PYTHON_COMPAT=( python2_7 pypy )
-
-inherit distutils-r1
-
-MY_P="${P}-20050316"
-
-DESCRIPTION="A light-weight XML object model for Python"
-HOMEPAGE="http://effbot.org/zone/element-index.htm https://pypi.org/project/elementtree/"
-SRC_URI="http://effbot.org/downloads/${MY_P}.tar.gz"
-
-LICENSE="ElementTree"
-SLOT="0"
-KEYWORDS="*"
-IUSE=""
-
-DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]"
-RDEPEND=""
-
-S="${WORKDIR}/${MY_P}"
-
-python_prepare_all() {
-	sed -e "s/distutils.core/setuptools/" -i setup.py || die "sed failed"
-	distutils-r1_python_prepare_all
-}
-
-python_test() {
-	"${PYTHON}" selftest.py || die "Tests fail with ${EPYTHON}"
-}
-
-python_install_all() {
-	local HTML_DOCS=( docs/. )
-	distutils-r1_python_install_all
-}
diff --git a/dev-python/elementtree/metadata.xml b/dev-python/elementtree/metadata.xml
deleted file mode 100644
index 9e5274c..0000000
--- a/dev-python/elementtree/metadata.xml
+++ /dev/null
@@ -1,8 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
-<pkgmetadata>
-<maintainer type="project">
-	<email>python@gentoo.org</email>
-	<name>Python</name>
-</maintainer>
-</pkgmetadata>
diff --git a/dev-python/google-api-python-client/Manifest b/dev-python/google-api-python-client/Manifest
deleted file mode 100644
index 2a389d9..0000000
--- a/dev-python/google-api-python-client/Manifest
+++ /dev/null
@@ -1 +0,0 @@
-DIST google-api-python-client-1.3.1.tar.gz 1480269 SHA256 5137c4d6e853cda1a2e32b7f1b1ce28b66f5d62e464d91386be22492c276b1f8 SHA512 385377bd99f006154f90bed2b6f55cb25786032d28ac7f15b9859882670cc8bf94acbfbd8485c4cf89abd665908f1a7f46f74e84f05faba992a62fe4b9fd5bd1 WHIRLPOOL cda6825e502738f6d3035e524494aadc159ac8d41ae12d3f682236f8c344dc41e2ecf03aee6b247233c5b9aa8c756ac8d598c98c95333dc8a8929901c3a82327
diff --git a/dev-python/google-api-python-client/google-api-python-client-1.3.1.ebuild b/dev-python/google-api-python-client/google-api-python-client-1.3.1.ebuild
deleted file mode 100644
index 651c76a..0000000
--- a/dev-python/google-api-python-client/google-api-python-client-1.3.1.ebuild
+++ /dev/null
@@ -1,37 +0,0 @@
-# Copyright 1999-2014 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-python/google-api-python-client/google-api-python-client-1.3.1.ebuild,v 1.3 2014/12/30 17:44:08 maekke Exp $
-
-EAPI=5
-
-PYTHON_COMPAT=( python2_7 pypy )
-
-inherit distutils-r1
-
-DESCRIPTION="Google API Client for Python"
-HOMEPAGE="http://code.google.com/p/google-api-python-client/ https://github.com/google/google-api-python-client"
-SRC_URI="https://github.com/google/google-api-python-client/archive/v${PV}.tar.gz -> ${P}.tar.gz"
-
-LICENSE="Apache-2.0"
-SLOT="0"
-KEYWORDS="*"
-IUSE=""
-
-DEPEND="
-	dev-python/python-gflags[${PYTHON_USEDEP}]
-	>=dev-python/httplib2-0.8[${PYTHON_USEDEP}]
-	dev-python/oauth2client[${PYTHON_USEDEP}]
-	dev-python/simplejson[${PYTHON_USEDEP}]
-	dev-python/setuptools[${PYTHON_USEDEP}]
-	dev-python/uritemplate[${PYTHON_USEDEP}]
-	"
-RDEPEND="${DEPEND}"
-
-python_prepare_all(){
-	export SKIP_GOOGLEAPICLIENT_COMPAT_CHECK=true
-	distutils-r1_python_prepare_all
-}
-
-python_test() {
-	nosetests --verbosity=3 || die
-}
diff --git a/dev-python/google-api-python-client/metadata.xml b/dev-python/google-api-python-client/metadata.xml
deleted file mode 100644
index 557ca51..0000000
--- a/dev-python/google-api-python-client/metadata.xml
+++ /dev/null
@@ -1,8 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
-<pkgmetadata>
-  <maintainer>
-    <email>robbat2@gentoo.org</email>
-    <name>Robin H. Johnson</name>
-  </maintainer>
-</pkgmetadata>
diff --git a/dev-python/google-apputils/Manifest b/dev-python/google-apputils/Manifest
deleted file mode 100644
index cbe766e..0000000
--- a/dev-python/google-apputils/Manifest
+++ /dev/null
@@ -1 +0,0 @@
-DIST google-apputils-0.4.0.tar.gz 80014 SHA256 b260eb39f2723b71329ad016773033b95a31e89d8c9e13b8e6a1ef8eed8e94a3 SHA512 5dbbf50e9551b33d882557ef9385c64691dcff6d6c219c9ff6aea2dc73c8af6d03392b3088fe1fb4000979e227830a0e437dc347520488627657085c8ea23f5e WHIRLPOOL c52d3fb5a4b0a81f212f53e4e1c92efee1275415fdb6ac337bce18494cee5a9c319c07634f890187e3e9f6b7d9222da048dc484d18fde6727db569d7c579d27f
diff --git a/dev-python/google-apputils/google-apputils-0.4.0.ebuild b/dev-python/google-apputils/google-apputils-0.4.0.ebuild
deleted file mode 100644
index 87074a2..0000000
--- a/dev-python/google-apputils/google-apputils-0.4.0.ebuild
+++ /dev/null
@@ -1,44 +0,0 @@
-# Copyright 1999-2015 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-python/google-apputils/google-apputils-0.4.0.ebuild,v 1.5 2015/03/08 23:49:25 pacho Exp $
-
-EAPI="5"
-
-PYTHON_COMPAT=( python2_7 )	# Doesn't yet support py3
-
-inherit distutils-r1
-
-DESCRIPTION="Collection of utilities for building Python applications"
-HOMEPAGE="http://code.google.com/p/google-apputils-python/"
-SRC_URI="http://google-apputils-python.googlecode.com/files/${P}.tar.gz"
-
-LICENSE="Apache-2.0"
-SLOT="0"
-KEYWORDS="*"
-IUSE="test"
-
-RDEPEND="dev-python/python-dateutil[${PYTHON_USEDEP}]
-
-		dev-python/python-gflags[${PYTHON_USEDEP}]
-		dev-python/pytz[${PYTHON_USEDEP}]"
-DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]
-	test? ( ${RDEPEND}
-		dev-python/mox[${PYTHON_USEDEP}] )"
-# version borders needed are already confluent with versions in the tree
-
-python_prepare_all() {
-	# https://code.google.com/p/google-apputils-python/source/detail?r=12
-	# This version bordering is long out of date and wrong since end of March 2012!
-	sed -e 's:>=1.4,<2:>=1.4:' -i setup.py || die
-
-	distutils-r1_python_prepare_all
-}
-
-python_test() {
-	# These yield 2 fails which are in fact expected errors run from a shell script!
-	# They seemingly have no immediate mechanism to exit 0 in an expected fail style.
-	for test in tests/{app_test*.py,[b-s]*.py}
-	do
-		"${PYTHON}" $test || die "test failure under ${EPYTHON}"
-	done
-}
diff --git a/dev-python/google-apputils/metadata.xml b/dev-python/google-apputils/metadata.xml
deleted file mode 100644
index 301d220..0000000
--- a/dev-python/google-apputils/metadata.xml
+++ /dev/null
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
-<pkgmetadata>
-	<herd>python</herd>
-</pkgmetadata>
diff --git a/dev-python/oauth/Manifest b/dev-python/oauth/Manifest
deleted file mode 100644
index b808b95..0000000
--- a/dev-python/oauth/Manifest
+++ /dev/null
@@ -1 +0,0 @@
-DIST oauth-1.0.1.tar.gz 9533 SHA256 e769819ff0b0c043d020246ce1defcaadd65b9c21d244468a45a7f06cb88af5d SHA512 a503b1bfff18c97a0e666cc376bfcb11e3cc0f3340dd16e0254fcd4340ed28ab0fc52d1de81b573309351a5edaf83d0b437c155580c00e32a81a7c219ee7eca9 WHIRLPOOL c068087ac15061236bb5809d51e4e55c9ea489c36ac27275f69e8e8eb3b1e3fc89a08b75c8cb23091cd68e8722911bb5dfd643c371bc5c3ee7589fe6158392e9
diff --git a/dev-python/oauth/metadata.xml b/dev-python/oauth/metadata.xml
deleted file mode 100644
index 27c5e14..0000000
--- a/dev-python/oauth/metadata.xml
+++ /dev/null
@@ -1,8 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
-<pkgmetadata>
-	<herd>python</herd>
-	<upstream>
-		<remote-id type="pypi">oauth</remote-id>
-	</upstream>
-</pkgmetadata>
diff --git a/dev-python/oauth/oauth-1.0.1-r1.ebuild b/dev-python/oauth/oauth-1.0.1-r1.ebuild
deleted file mode 100644
index 5e60f02..0000000
--- a/dev-python/oauth/oauth-1.0.1-r1.ebuild
+++ /dev/null
@@ -1,20 +0,0 @@
-# Copyright 1999-2015 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-python/oauth/oauth-1.0.1-r1.ebuild,v 1.6 2015/04/08 08:04:58 mgorny Exp $
-
-EAPI=5
-PYTHON_COMPAT=( python2_7 pypy )
-
-inherit distutils-r1
-
-DESCRIPTION="Python OAuth module"
-HOMEPAGE="http://pypi.python.org/pypi/oauth"
-SRC_URI="mirror://pypi/${PN:0:1}/${PN}/${P}.tar.gz"
-
-LICENSE="MIT"
-SLOT="0"
-KEYWORDS="*"
-IUSE=""
-
-DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]"
-RDEPEND=""
diff --git a/dev-python/pybluez/Manifest b/dev-python/pybluez/Manifest
deleted file mode 100644
index 2bd50d5..0000000
--- a/dev-python/pybluez/Manifest
+++ /dev/null
@@ -1 +0,0 @@
-DIST PyBluez-0.18.tar.gz 74501 SHA256 66b2184e0eaad5e1ecc89eb4c81cba0696b3028b85d1301186b45b0bbd761065 SHA512 ddd185ad90f7c6235e25182afccfb586efa0d361f38140f33718dc2d29ca62f3aa68867d075820afffd5ee2fbd306b907b565fbdfdf32f906657f6a3a8c779da WHIRLPOOL 7cc0aaa8f5d33626689c10c4c171d0b5f115cbefda1c561b3146ae0f2b397739bf67a05f7f0ae330620194a54b595d408da81f11e07fcf51f4b176f60e11a7ba
diff --git a/dev-python/pybluez/metadata.xml b/dev-python/pybluez/metadata.xml
deleted file mode 100644
index 041c292..0000000
--- a/dev-python/pybluez/metadata.xml
+++ /dev/null
@@ -1,15 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
-<pkgmetadata>
-	<maintainer type="project">
-		<email>python@gentoo.org</email>
-		<name>Python</name>
-	</maintainer>
-	<longdescription>PyBluez is an effort to create Python wrappers around bluez to allow Python
-developers to use system bluetooth resources. It works on machines running the
-GNU/Linux operating system and the bluez bluetooth stack.</longdescription>
-	<upstream>
-		<remote-id type="google-code">pybluez</remote-id>
-		<remote-id type="github">karulis/pybluez</remote-id>
-	</upstream>
-</pkgmetadata>
diff --git a/dev-python/pybluez/pybluez-0.18-r1.ebuild b/dev-python/pybluez/pybluez-0.18-r1.ebuild
deleted file mode 100644
index 0609187..0000000
--- a/dev-python/pybluez/pybluez-0.18-r1.ebuild
+++ /dev/null
@@ -1,31 +0,0 @@
-# Copyright 1999-2015 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Id$
-
-EAPI=5
-
-PYTHON_COMPAT=( python2_7 pypy )
-
-inherit distutils-r1
-
-MY_P="PyBluez-${PV}"
-
-DESCRIPTION="Python bindings for Bluez Bluetooth Stack"
-HOMEPAGE="https://github.com/karulis/pybluez"
-SRC_URI="https://pybluez.googlecode.com/files/${MY_P}.tar.gz"
-
-LICENSE="GPL-2"
-SLOT="0"
-KEYWORDS="*"
-IUSE="examples"
-
-DEPEND="net-wireless/bluez"
-RDEPEND="${DEPEND}"
-
-S=${WORKDIR}/${MY_P}
-
-python_install_all() {
-	use examples && local EXAMPLES=( examples/. )
-
-	distutils-r1_python_install_all
-}
diff --git a/dev-python/singledispatch/Manifest b/dev-python/singledispatch/Manifest
deleted file mode 100644
index 6506cce..0000000
--- a/dev-python/singledispatch/Manifest
+++ /dev/null
@@ -1 +0,0 @@
-DIST singledispatch-3.4.0.3.tar.gz 9529 BLAKE2B 51e948c1a60adac7db3b97931becad4c699277b7c6af2e211e160fd6ec8fdf0501a3a2b40780b9bf7a2a5c62d08d905c7058c5a771018f9ec78a60688e3b03b5 SHA512 ba065d36092ddee6527be3d7cb777c51c0949855bf6dd0ffb7c25acaedaa35d36fe6dc096587acddcd1e9e54c6ac5f92c196b11f9ee1270cc0c1cf2f410446cf
diff --git a/dev-python/singledispatch/metadata.xml b/dev-python/singledispatch/metadata.xml
deleted file mode 100644
index 59b6525..0000000
--- a/dev-python/singledispatch/metadata.xml
+++ /dev/null
@@ -1,15 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
-<pkgmetadata>
-	<maintainer type="person">
-		<email>timo@rothenpieler.org</email>
-		<name>Timo Rothenpieler</name>
-	</maintainer>
-	<maintainer type="project">
-		<email>proxy-maint@gentoo.org</email>
-		<name>Gentoo Proxy Maintainers Project</name>
-	</maintainer>
-	<upstream>
-		<remote-id type="pypi">singledispatch</remote-id>
-	</upstream>
-</pkgmetadata>
diff --git a/dev-python/singledispatch/singledispatch-3.4.0.3.ebuild b/dev-python/singledispatch/singledispatch-3.4.0.3.ebuild
deleted file mode 100644
index 3adc7a6..0000000
--- a/dev-python/singledispatch/singledispatch-3.4.0.3.ebuild
+++ /dev/null
@@ -1,20 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=5
-
-PYTHON_COMPAT=( python2_7 pypy )
-
-inherit distutils-r1
-
-DESCRIPTION="A library to bring functools.singledispatch from Python 3.4 to Python 2.6-3.3"
-HOMEPAGE="https://docs.python.org/3/library/functools.html#functools.singledispatch"
-SRC_URI="mirror://pypi/${PN:0:1}/${PN}/${PF}.tar.gz"
-
-LICENSE="MIT"
-SLOT="0"
-KEYWORDS="*"
-IUSE=""
-
-DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]"
-RDEPEND="dev-python/six[${PYTHON_USEDEP}]"
diff --git a/dev-python/twisted-core/Manifest b/dev-python/twisted-core/Manifest
deleted file mode 100644
index a94ee6a..0000000
--- a/dev-python/twisted-core/Manifest
+++ /dev/null
@@ -1 +0,0 @@
-DIST TwistedCore-13.2.0.tar.bz2 1496299 BLAKE2B a7034a23c4ad890a8591e7ef1de1c3ba1dc486ac6f3d1987cfc280756323d3e968a913bc4291ef8dede295a12c02b8e166a27f665ce7f4a1c536e6e7a6991e53 SHA512 90cf2019f0d5b125c7bbb5a9e3e7d2dedcd8efd5f9b2ab057e0b41f899d394b995fe599128223c82b1a634fb881ad7ae8ddc5b86b26adb28a3834c05da45f2c6
diff --git a/dev-python/twisted-core/files/twistd.conf b/dev-python/twisted-core/files/twistd.conf
deleted file mode 100644
index 53788cd..0000000
--- a/dev-python/twisted-core/files/twistd.conf
+++ /dev/null
@@ -1,7 +0,0 @@
-
-# These are passed to twistd.
-# TWISTD_OPTS="--no_save --logfile=/var/log/twistd -y /etc/twistd.tac"
-# TWISTD_OPTS="--no_save --logfile=/var/log/twistd -f /etc/twistd.tap"
-
-# Make any additions to PYTHONPATH the twistd needs here.
-# PYTHONPATH="/path/to/extra/python/modules"
diff --git a/dev-python/twisted-core/files/twistd.init b/dev-python/twisted-core/files/twistd.init
deleted file mode 100644
index b031b00..0000000
--- a/dev-python/twisted-core/files/twistd.init
+++ /dev/null
@@ -1,25 +0,0 @@
-#!/sbin/openrc-run
-
-depend() {
-	need net
-}
-
-start() {
-	if [ -z "${TWISTD_OPTS}" ]; then
-		eerror "TWISTD_OPTS is not set!"
-		eerror "You need to configure twistd in /etc/conf.d/twistd."
-		return 1
-	fi
-	export PYTHONPATH
-	ebegin "Starting twistd"
-	start-stop-daemon --start --quiet --pidfile /var/run/twistd.pid \
-		--exec /usr/bin/twistd -- --pidfile /var/run/twistd.pid \
-			${TWISTD_OPTS}
-	eend $? "Failed to start twistd"
-}
-
-stop() {
-	ebegin "Stopping twistd"
-	start-stop-daemon --stop --quiet --pidfile /var/run/twistd.pid 
-	eend $? "Failed to stop twistd"
-}
diff --git a/dev-python/twisted-core/files/twisted-core-12.1.0-remove-tests-conch-dependency.patch b/dev-python/twisted-core/files/twisted-core-12.1.0-remove-tests-conch-dependency.patch
deleted file mode 100644
index db2e245..0000000
--- a/dev-python/twisted-core/files/twisted-core-12.1.0-remove-tests-conch-dependency.patch
+++ /dev/null
@@ -1,15 +0,0 @@
-Index: twisted/test/test_strcred.py
-===================================================================
---- twisted/test/test_strcred.py	(revision 34525)
-+++ twisted/test/test_strcred.py	(working copy)
-@@ -352,6 +352,10 @@
-     except ImportError:
-         skip = "PyCrypto is not available"
- 
-+    try:
-+        from twisted import conch
-+    except ImportError:
-+        skip = "Twisted Conch is not available"
- 
-     def test_isChecker(self):
-         """
diff --git a/dev-python/twisted-core/files/twisted-core-2.1.0-echo-less.patch b/dev-python/twisted-core/files/twisted-core-2.1.0-echo-less.patch
deleted file mode 100644
index c180a11..0000000
--- a/dev-python/twisted-core/files/twisted-core-2.1.0-echo-less.patch
+++ /dev/null
@@ -1,13 +0,0 @@
-=== modified file 'twisted/test/test_process.py'
---- twisted/test/test_process.py	
-+++ twisted/test/test_process.py	
-@@ -76,7 +76,7 @@
- 
- class EchoProtocol(protocol.ProcessProtocol):
- 
--    s = "1234567" * 1001
-+    s = "1234567" * 11
-     n = 10
-     finished = 0
- 
-
diff --git a/dev-python/twisted-core/files/twisted-core-9.0.0-respect_TWISTED_DISABLE_WRITING_OF_PLUGIN_CACHE.patch b/dev-python/twisted-core/files/twisted-core-9.0.0-respect_TWISTED_DISABLE_WRITING_OF_PLUGIN_CACHE.patch
deleted file mode 100644
index 2fe22f1..0000000
--- a/dev-python/twisted-core/files/twisted-core-9.0.0-respect_TWISTED_DISABLE_WRITING_OF_PLUGIN_CACHE.patch
+++ /dev/null
@@ -1,11 +0,0 @@
---- twisted/plugin.py
-+++ twisted/plugin.py
-@@ -174,7 +174,7 @@
-             if pluginKey not in existingKeys:
-                 del dropinDotCache[pluginKey]
-                 needsWrite = True
--        if needsWrite:
-+        if needsWrite and os.environ.get("TWISTED_DISABLE_WRITING_OF_PLUGIN_CACHE") is None:
-             try:
-                 dropinPath.setContent(pickle.dumps(dropinDotCache))
-             except:
diff --git a/dev-python/twisted-core/metadata.xml b/dev-python/twisted-core/metadata.xml
deleted file mode 100644
index 28680e2..0000000
--- a/dev-python/twisted-core/metadata.xml
+++ /dev/null
@@ -1,17 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
-<pkgmetadata>
-	<maintainer type="project">
-		<email>python@gentoo.org</email>
-		<name>Python</name>
-	</maintainer>
-	<use>
-		<flag name="serial">include serial port support</flag>
-	</use>
-	<longdescription>
-		Twisted is an asynchronous networking framework written in Python,
-		supporting TCP, UDP, multicast, SSL/TLS, serial communication and
-		more. It is used by most of the servers, clients and protocols that
-		are part of other Twisted projects.
-	</longdescription>
-</pkgmetadata>
diff --git a/dev-python/twisted-core/twisted-core-13.2.0.ebuild b/dev-python/twisted-core/twisted-core-13.2.0.ebuild
deleted file mode 100644
index 29071f4..0000000
--- a/dev-python/twisted-core/twisted-core-13.2.0.ebuild
+++ /dev/null
@@ -1,120 +0,0 @@
-# Copyright 1999-2017 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=5
-PYTHON_COMPAT=( python2_7 )
-PYTHON_REQ_USE="threads(+)"
-
-inherit eutils flag-o-matic twisted-r1
-
-DESCRIPTION="An asynchronous networking framework written in Python"
-
-KEYWORDS="*"
-IUSE="crypt gtk serial"
-
-DEPEND="
-	>=dev-python/zope-interface-3.6.0[${PYTHON_USEDEP}]
-	crypt? ( >=dev-python/pyopenssl-0.10[${PYTHON_USEDEP}] )
-	gtk? ( dev-python/pygtk:2[${PYTHON_USEDEP}] )
-	serial? ( dev-python/pyserial[${PYTHON_USEDEP}] )"
-RDEPEND="${DEPEND}
-	!dev-python/twisted
-"
-
-PATCHES=(
-	# Give a load-sensitive test a better chance of succeeding.
-	"${FILESDIR}/${PN}-2.1.0-echo-less.patch"
-
-	# Skip a test if twisted conch is not available
-	# (see Twisted ticket #5703)
-	"${FILESDIR}/${PN}-12.1.0-remove-tests-conch-dependency.patch"
-
-	# Respect TWISTED_DISABLE_WRITING_OF_PLUGIN_CACHE variable.
-	"${FILESDIR}/${PN}-9.0.0-respect_TWISTED_DISABLE_WRITING_OF_PLUGIN_CACHE.patch"
-)
-
-python_prepare_all() {
-	if [[ "${EUID}" -eq 0 ]]; then
-		# Disable tests failing with root permissions.
-		sed \
-			-e "s/test_newPluginsOnReadOnlyPath/_&/" \
-			-e "s/test_deployedMode/_&/" \
-			-i twisted/test/test_plugin.py
-	fi
-
-	distutils-r1_python_prepare_all
-}
-
-python_compile() {
-	if ! python_is_python3; then
-		# Needed to make the sendmsg extension work
-		# (see http://twistedmatrix.com/trac/ticket/5701 )
-
-		local -x CFLAGS="${CFLAGS} -fno-strict-aliasing"
-		local -x CXXFLAGS="${CXXFLAGS} -fno-strict-aliasing"
-	fi
-
-	distutils-r1_python_compile
-}
-
-python_test() {
-	# NOTE: on pypy a couple of failures (refcounting, version-checking) is
-	# expected
-
-	distutils_install_for_testing
-
-	pushd "${TEST_DIR}"/lib > /dev/null || die
-
-	# Skip broken tests.
-
-	# http://twistedmatrix.com/trac/ticket/5375
-	sed -e "/class ZshIntegrationTestCase/,/^$/d" -i twisted/scripts/test/test_scripts.py \
-		|| die "sed failed"
-
-	# tap2rpm is already skipped if rpm is not installed, but fails for me on a Gentoo box with it present.
-	# I currently lack the cycles to track this failure down.
-	rm twisted/scripts/test/test_tap2rpm.py
-
-	# Prevent it from pulling in plugins from already installed twisted packages.
-	rm -f twisted/plugins/__init__.py
-
-	# An empty file doesn't work because the tests check for doc strings in all packages.
-	echo "'''plugins stub'''" > twisted/plugins/__init__.py || die
-
-	# https://twistedmatrix.com/trac/ticket/6920
-	sed -e 's:test_basicOperation:_&:' -i twisted/scripts/test/test_tap2deb.py || die
-	sed -e 's:test_inspectCertificate:_&:' -i twisted/test/test_sslverify.py || die
-
-	# Requires twisted-web creating a cric. dep
-	rm -f twisted/python/test/test_release.py || die
-
-	# Requires connection to the network
-	sed -e 's:test_multiListen:_&:' -i twisted/test/test_udp.py || die
-
-	if ! "${TEST_DIR}"/scripts/trial twisted; then
-		die "Tests failed with ${EPYTHON}"
-	fi
-
-	popd > /dev/null || die
-}
-
-python_install() {
-	distutils-r1_python_install
-
-	cd "${D%/}$(python_get_sitedir)" || die
-
-	# create 'Twisted' egg wrt bug #299736
-	local egg=( Twisted_Core*.egg-info )
-	[[ -f ${egg[0]} ]] || die "Twisted_Core*.egg-info not found"
-	ln -s "${egg[0]}" "${egg[0]/_Core/}" || die
-
-	# own the dropin.cache so we don't leave orphans
-	touch twisted/plugins/dropin.cache || die
-}
-
-python_install_all() {
-	distutils-r1_python_install_all
-
-	newconfd "${FILESDIR}/twistd.conf" twistd
-	newinitd "${FILESDIR}/twistd.init" twistd
-}
diff --git a/dev-python/twisted-web/Manifest b/dev-python/twisted-web/Manifest
deleted file mode 100644
index 2c25add..0000000
--- a/dev-python/twisted-web/Manifest
+++ /dev/null
@@ -1 +0,0 @@
-DIST TwistedWeb-13.2.0.tar.bz2 403931 BLAKE2B b003889c566b9063ffbef9eeb3f98af22eff4ba1b10cf2db1eb76ff3da08ac45d3892790943348c0d1cf4a28d8e66050aca9281409b47e48df42ec036a25e1af SHA512 69e721ec456214d000f88268340b7cf21186073af11e7f906bf95c9a1bfaf49fdc5832b4e39586ebdddd3f1378bf823ab147de58d7aa9e8491a2561a54389a1f
diff --git a/dev-python/twisted-web/metadata.xml b/dev-python/twisted-web/metadata.xml
deleted file mode 100644
index 7f4f33c..0000000
--- a/dev-python/twisted-web/metadata.xml
+++ /dev/null
@@ -1,8 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
-<pkgmetadata>
-	<maintainer type="project">
-		<email>python@gentoo.org</email>
-		<name>Python</name>
-	</maintainer>
-</pkgmetadata>
diff --git a/dev-python/twisted-web/twisted-web-13.2.0.ebuild b/dev-python/twisted-web/twisted-web-13.2.0.ebuild
deleted file mode 100644
index 8f8dfaf..0000000
--- a/dev-python/twisted-web/twisted-web-13.2.0.ebuild
+++ /dev/null
@@ -1,33 +0,0 @@
-# Copyright 1999-2017 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="5"
-PYTHON_COMPAT=( python2_7 )
-
-inherit twisted-r1
-
-MY_PN="TwistedWeb"
-DESCRIPTION="Twisted web server, programmable in Python"
-
-KEYWORDS="*"
-IUSE="soap"
-
-DEPEND="
-	=dev-python/twisted-core-${TWISTED_RELEASE}*[${PYTHON_USEDEP}]
-	dev-python/pyopenssl[${PYTHON_USEDEP}]
-	soap? ( dev-python/soappy[${PYTHON_USEDEP}] )"
-RDEPEND="${DEPEND}
-	!dev-python/twisted
-"
-
-python_prepare_all() {
-	if [[ "${EUID}" -eq 0 ]]; then
-		# Disable tests failing with root permissions.
-		sed -e "s/test_forbiddenResource/_&/" -i twisted/web/test/test_static.py
-		sed -e "s/testDownloadPageError3/_&/" -i twisted/web/test/test_webclient.py
-	fi
-
-	distutils-r1_python_prepare_all
-}
-# testsuite has a PYTHONPATH oddity, currently appears to require a system install to effectively import,
-# putting in question as to whether it is a testsuite
diff --git a/dev-python/typing/Manifest b/dev-python/typing/Manifest
deleted file mode 100644
index b0f97dc..0000000
--- a/dev-python/typing/Manifest
+++ /dev/null
@@ -1 +0,0 @@
-DIST typing-3.6.4.tar.gz 71347 BLAKE2B dd49919595698347ce4b1004abd075409296acf11e10dd6ae0697d2bf94dc9d1cebedb2afe454be95eddb80fd0a60aebe14ddadc8df8de86545dd2ea05986c57 SHA512 f595e0fc395ba13a129ae45681faca7b199fd5c23e8f1573f49e2a6f162b7f2aef680306e76cbf50b978de9f047c674323219981e89c476474295bb8c02211ce
diff --git a/dev-python/typing/metadata.xml b/dev-python/typing/metadata.xml
deleted file mode 100644
index 8fac39f..0000000
--- a/dev-python/typing/metadata.xml
+++ /dev/null
@@ -1,11 +0,0 @@
-<?xml version='1.0' encoding='UTF-8'?>
-<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
-<pkgmetadata>
-	<maintainer type="project">
-		<email>python@gentoo.org</email>
-		<name>Python</name>
-	</maintainer>
-	<upstream>
-		<remote-id type="pypi">typing</remote-id>
-	</upstream>
-</pkgmetadata>
diff --git a/dev-python/typing/typing-3.6.4-r1.ebuild b/dev-python/typing/typing-3.6.4-r1.ebuild
deleted file mode 100644
index 185a73f..0000000
--- a/dev-python/typing/typing-3.6.4-r1.ebuild
+++ /dev/null
@@ -1,30 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-
-PYTHON_COMPAT=( python2_7 pypy )
-
-inherit distutils-r1
-
-DESCRIPTION="Type Hints for Python"
-HOMEPAGE="https://docs.python.org/3/library/typing.html https://pypi.org/project/typing/"
-SRC_URI="mirror://pypi/${PN:0:1}/${PN}/${P}.tar.gz"
-
-LICENSE="PSF-2"
-SLOT="0"
-KEYWORDS="*"
-IUSE=""
-
-DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]"
-RDEPEND=""
-
-python_test() {
-	if [[ ${EPYTHON} == python2* || ${EPYTHON} == pypy ]]; then
-		cd "${S}"/python2 || die
-	else
-		cd "${S}"/src || die
-	fi
-
-	"${PYTHON}" test_typing.py || die "tests failed under ${EPYTHON}"
-}